Subject: Re: mailing list moving

From: Michael Ellerman <[email-masked]>
Date: Fri, 05 Jun 2009 17:38:40 +1000

On Fri, 2009-06-05 at 17:26 +1000, Stephen Rothwell wrote:
> Hi all,
> 
> On Sun, 31 May 2009 15:09:50 +1000 Stephen Rothwell <[email-masked]> wrote:
> >
> > Sometime over the next few days I will be moving this mailing list from
> > ozlabs.org to lists.ozlabs.org.  The old submission address
> > ([email-masked]) will still work and I hope that references into
> > the archives will also still work (though I can't guarantee that as
> > rebuilding Mailman archives sometimes renumbers the individual emails).
> > 
> > The change that will affect people is the change in the List-Id header
> > (for those that filter using it).  It will become "List-Id: Linux on
> > PowerPC Developers Mail List <linuxppc-dev.lists.ozlabs.org>".
> > 
> > All subscriptions (and preferences) will be preserved.
> > 
> > I will post another message after I have moved it.
> 
> The list has now moved.  Please report any problems to me.
> 
> The archives on lists.ozlabs.org (and ozlabs.org) have unfortunately not
> retained their URLs (the basename of the article URLs changed). 

Would a rewrite rule fix it? It'd be nice for them to keep working.

cheers